SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001203SiT!billingpublic2010-03-28 13:352010-05-29 14:20
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001203: Div by zero when all services have expired
DescriptionWarning [2]
Division by zero in /home/paulh/sit/lib/billing.inc.php @ line 1650
Backtrace:
/home/paulh/sit/lib/billing.inc.php @ line 1650 sit_error_handler()
/home/paulh/sit/incident_details.php @ line 222 contract_unit_balance()

http://localhost/sit/incident_details.php?id=39&popup= [^]

Happs as all services have expired
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003104)
paulh (administrator)
2010-04-22 19:09

r6451. and b43886f resolve this
User avatar (0003214)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-03-28 13:35 paulh New Issue
2010-03-28 13:35 paulh Status new => assigned
2010-03-28 13:35 paulh Assigned To => paulh
2010-04-22 19:09 paulh Note Added: 0003104
2010-04-22 19:09 paulh Status assigned => resolved
2010-04-22 19:09 paulh Resolution open => fixed
2010-04-22 19:09 paulh Product Version => 3.60 LTS
2010-04-22 19:09 paulh Fixed in Version => Current SVN
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003214
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker